
NemoMath - Tasks #1634
Release NemoMath 0.4
09/23/2013 11:47 AM - Anonymous

Status: Resolved Start date: 09/23/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.4
Description

Release NemoMath 0.4 to provide a stable release for the toolkit.

History
#1 - 10/04/2013 10:33 AM - Anonymous
- Status changed from New to Resolved

#2 - 03/10/2014 05:40 AM - M. Rolf
- % Done changed from 0 to 100
